ISCS#FEP - Feature #1288
03/15/2021 09:40 AM - shixun yan

Status: Resolved Start date: 03/15/2021
Priority: Normal Due date: 03/18/2021
Assignee: shixun yan % Done: 100%
Category: Estimated time: 20.00 hours
Target version: 3.0.4 Spent time: 0.00 hour
Defect version:

Description
Related issues:
Related to 1SCSO0000 - Feature #1284: 00000-0000000000000000-0000000000000000... Resolved 03/12/2021

03/31/2021

History

#1 - 03/15/2021 09:40 AM - shixun yan
- Related to Feature #1284:0000000000000000000000000000000000000000000000000 added

#2 - 03/15/2021 03:20 PM - xiangyang li

- Target version set to 3.0.4

#3 - 03/17/2021 09:11 AM - shixun yan
- Due date set to 03/18/2021
- Status changed from New to In Progress

- Estimated time set to 20.00 h

#4 - 03/19/2021 11:18 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
